<template>
	<view class="content">
		<view class="flex fx">
			<image src="../../static/img/erweima.png" mode=""></image>
			<view class="" style="font-size: 32rpx;">
				长按识别二维码，关注公众号
			</view>
			<view class="btn" @click="gohome">
				返回首页
			</view>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {

			}
		},
		onLoad() {

		},
		onShow() {

		},
		onReachBottom() {

		},
		onReady() {

		},
		methods: {
gohome() {
	uni.switchTab({
		url: '/pages/index/home'
	})
}
		}
	}
</script>

<style lang="scss">
	page {
		background-color: #fff;
		height: auto;
		min-height: 100%;
	}
	.fx {
		width: 750rpx;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		position: fixed;
		top: 0;
		bottom: 0;
		margin: auto;
		image {
			width: 400rpx;
			height: 400rpx;
		}
		
	}
	.btn {
		margin-top: 120rpx;
		width: 300rpx;
		line-height: 80rpx;
		color: #fff;
		background-color: #6786FB;
		text-align: center;
		border-radius: 15rpx;
		font-size: 36rpx;
	}
</style>
